@charset "utf-8";
/*///////////////////*/
@-webkit-keyframes FadeInT {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes FadeInT {
  0% {
    opacity: 0;
    -moz-transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-ms-keyframes FadeInT {
  0% {
    opacity: 0;
    -ms-transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    -ms-transform: translateY(0);
  }
}
@keyframes FadeInT {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/*footer*/
.footer{ clear:both; background:#dcdee8}
.footer .content_box{ background:none}
.footerList{ width:100%; display:table; padding:30px 0; position:relative;}
.footerList dl{ width:31%; display:table-cell; line-height:30px;}
.footerList dl:nth-child(3){ width:38%;}
.footerList dt{ font-size:16px; line-height:40px; font-weight:600;}
.footerList dd p{ line-height:20px; margin-bottom:10px; text-indent:0;}
.footerList dd b{ font-size:42px; line-height:60px; color:#C00; font-weight:500;}
.footerList dd.hzjg{ cursor:pointer}
.footerList dd.hzjg ul{ display:none;}
.footerList dd.navOpen ul{ display:block; position:absolute; z-index:999; left:-1px; bottom:75%; background:#FFF; border:1px solid #eee; animation:FadeInT 0.4s ease-out; -webkit-box-shadow:1px 6px 12px rgba(201, 205, 205, 0.3); box-shadow:1px 6px 12px rgba(201, 205, 205, 0.3);}
.footerList dd.navOpen ul::after{ content:""; display:block; position:absolute; width:20px; height:20px; left:390px; bottom:-10px; background:#FFF; transform:rotate(-45deg)}
.footerList dd.hzjg ul{ width:1200px; text-align:center; padding:20px 0;}
.footerList dd.hzjg ul li{ display:inline-block; margin:5px; background-color:#fff}
.footerList a{ color:#333}
.footerContent{ padding:20px 0; border-top:1px solid #bbb; background:#606060; color:#EEE}
.footerContent a{ color:#EEE}
.footerContent p{ padding:10px 0; text-align:center;}
.footerContent p strong, .footerContent p span{ margin:0 10px;}
.footerContent strong{ font-size:16px;}
.footer .kfdh2{ display:none}
@media screen and (max-width: 800px) {
  .footer{ padding-top:20px; background:#FFF}
	.footer .content_box{ padding-top:20px; border-radius:20px 20px 0 0; background:#dcdee8}
	.footerList{ padding:0 0 20px 0; }
	.footerList dl{ width:35%; line-height:24px;}
	.footerList dl:nth-child(1){ width:30%;}
	.footerList dl dt,
	.footerList dl dd{ padding:0 15px 0 20px;}
	.footerList dd.navOpen ul{ bottom:80%;}
	.footerList dd.navOpen ul::after{ left:40%;}
	.footerList dd.hzjg ul{ width:100%; padding:10px 0;}
	.footerList dd.hzjg ul li{ width:30%;}
	.footerList dd.hzjg ul li img{ width:100%;}
	.footerList dd p{ line-height:20px;}
	.footerList dd b{ font-size:28px; line-height:36px;}
	.footerContent strong{ font-size:16px; display:block}
	.footerContent span{white-space:nowrap}
	.footerContent strong+span{ display:block}
	.footer .kfdh{ display:none}
	.footer .kfdh2{ display:block}
	.footer .kfdh2 dl{ width:35%}
	.footer .kfdh2 dl:nth-child(1){ width:65%;}
}
